Affected packages

Packages affected by python3-javapackages upgrade from 6.2.0-5.fc40 to 6.2.0-8.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
regexp build 4 4 months ago
system-rules build None 4 months ago
java-dirq build None 4 months ago
jctools build None 4 months ago
directory-maven-plugin build None 4 months ago
jackson-core build None 4 months ago
parserng build None 4 months ago
truth build None 4 months ago
jackson-jaxrs-providers build None 4 months ago
jackson-databind build None 4 months ago
openstack-java-sdk build None 4 months ago
osgi-compendium build None 4 months ago
jackson-modules-base build None 4 months ago
jss build None 4 months ago
freemarker build None 4 months ago
jacoco build None 4 months ago
maven-archetype build None 4 months ago
pdfbox build None 4 months ago
tuxguitar build None 4 months ago
antlr4-project build None 4 months ago
openjfx8 build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-javapackages upgrade from 6.2.0-5.fc40 to 6.2.0-8.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.